<h1>Generador de números</h1>
<section class="links-section">
    <a [routerLink]="'/home'" routerLinkActive="active">Home</a>
    <a [routerLink]="'/info'" routerLinkActive="active">Info</a>
</section>
<button class="app-button" (click)="generarNumeros(10)">10</button>
<button class="app-button" (click)="generarNumeros(50)">50</button>
<button class="app-button" (click)="generarNumeros(100)">100</button>
<button class="app-button" (click)="generarNumeros(250)">250</button>
